System.Design 2.0.0.0 System.Enum

The enumeration is used when you call the method to indicate the type of query desired.

Specifies the type of data-store query the design environment should construct.

- Field
  2.0.0.0
  System.ComponentModel.Design.Data.QueryBuilderMode

  The query being built is a Delete query.

- Field
  2.0.0.0
  System.ComponentModel.Design.Data.QueryBuilderMode

  The query being built is an Insert query.

- Field
  2.0.0.0
  System.ComponentModel.Design.Data.QueryBuilderMode

  The query being built is a Select query.

- Field
  2.0.0.0
  System.ComponentModel.Design.Data.QueryBuilderMode

  The query being built is an Update query.